{
  "navigationBarTitleText": "出入通行证",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-avatar": "/uview-ui/components/u-avatar/u-avatar",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}